@charset "utf-8";
/* CSS Document */

.smsnatal{
	text-align:center;
	position:relative;
	margin:0px;
	padding:10px;
	display:inline-block;
}

.smsnatal p{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:1.4em;
	color:#333;
	text-align:center;	
}

.smsnatal h2{
	font-family: 'Berkshire Swash', cursive;
	font-weight:400;
	font-size:2.8em;
	line-height:0.8em;
	color:#F00;
	text-align:center;
	
}
/* Popup */
#popup{
position:absolute;
display:block;
top:150px;
left:50%;
width:600px;
height:450px; 
margin-left:-300px;
border:5px solid #fff;
background:url(../images/natal1.jpg) top left no-repeat;
background-color:#FFF;
-webkit-box-shadow: 0px 1px 22px 0px rgba(32, 32, 39, 0.85);
-moz-box-shadow:    0px 1px 22px 0px rgba(32, 32, 39, 0.85);
box-shadow:         0px 1px 22px 0px rgba(32, 32, 39, 0.85);
z-index:10003;
}

.paragr{
	font-size:1.8em;
	text-align:center;
	margin:45px 0 0 0;
	color:#333;
	/*text-shadow: 0px 0px 5px rgba(20, 20, 20, 0.55);*/
	line-height:1.0em;
	}

.logotop{
	position:relative;
	text-align:center;
	margin:40px 0 0 230px;
}
.intro{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:1.4em;
	line-height:1em;
	color:#333;
	position:relative;
	margin:360px 10px 0 10px;
	text-align:center;
}

.intro strong{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
 	color:#039;
	font-size:1.2em;
}

.mote{
	font-family: 'Berkshire Swash', cursive;
	font-weight:400;
	font-size:3.2em;
	line-height:0.8em;
	color:#F00;
	position:relative;
	margin:15px 10px 0 10px;
	text-align:center;
	
}

.closebutton{
position:relative;
margin:-453px -10px -500px -25px;
float:left;
z-index:100;
width:35px;
height:35px;
-moz-border-radius: 17px;
border-radius: 17px;
-webkit-box-shadow: 0px 1px 18px 0px rgba(32, 32, 39, 0.7);
-moz-box-shadow:    0px 1px 18px 0px rgba(32, 32, 39, 0.7);
box-shadow:         0px 1px 18px 0px rgba(32, 32, 39, 0.7);
opacity:1;
}

/* /Popup */



body {
	background:url(../images/bg.jpg) repeat-x top center;
	font-family: 'PT Sans', sans-serif;
	font-size:14px;
}

p{
	text-align:justify;
}

.title {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:60px;
	margin:10px 0 10px 0;
	color:#e3e4e6;
}
.title_s {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:20px;
	margin:10px 0 10px 0;
	color:#333;
}

a {
	color:#000;
	text-decoration:none;
}

a:hover {
	color:#ffcc33;
	text-decoration:none;
}

ul h4{
	line-height:1.2em;
	font-size:14px;
	padding: 3px;
    margin: 0px;
	list-style-type: square;
}

#menu {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:16px;
	letter-spacing:2px;
	color:#FFF;
}

#menu_selected {
	position:relative;
	width:100%;
	height:5px;
	background-color:#ffcc33;
}

#menu a {
	color:#FFF;
	text-decoration:none;
}

#menu a:hover {
	color:#ffcc33;
	text-decoration:none;
}

#content {
	width:772px;
	height:450px;
	margin:30px 0 30px 0;
	padding:24px;
	border: 4px solid #FFF;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	zoom: 1;
	background-color:#FFF;
}


#bx-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background: transparent url(../images/pattern.png) repeat top left;
	z-index:10;
}

#geral {
	position:relative;
	width:100%;
	z-index:9999;
}

#rodape {
	margin-top:12px;
	font-size:12px;
	color:#FFF;
}

#rodape a {
	color:#FFF;
	text-decoration:none;
}

#rodape a:hover {
	color:#ffcc33;
	text-decoration:none;
}
